testing::internal::EnableIf< true > Struct Template Reference

`#include <gtest.h>`

## Public Types

typedef void | type

## Detailed Description

### template<>
struct testing::internal::EnableIf< true >

Definition at line 7492 of file gtest.h.

## Member Typedef Documentation

## type

typedef void testing::internal::EnableIf< true >::type

Definition at line 7492 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h